Installer Kstars et Xphem

Le
FrançoisP
Bonsoir,

Je voudrais installer Kstars et Xphem, mais voilà, pas de RPM, juste des
fichiers instal, si je double clique dessus, il ne se passe rien, alors,
comment faire ?

Merci
  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
John
Le #8043441
Salut,

Donne les extensions.

As tu essayé dans une Konsole en root : urpmi Kstars && Xphem
Avec les dépots d'activés

John




FrançoisP a écrit :
Bonsoir,

Je voudrais installer Kstars et Xphem, mais voilà, pas de RPM, juste des
fichiers instal, si je double clique dessus, il ne se passe rien, alors,
comment faire ?

Merci


FrançoisP
Le #8043421
John a écrit :
Salut,

Donne les extensions.

As tu essayé dans une Konsole en root : urpmi Kstars && Xphem
Avec les dépots d'activés

John




FrançoisP a écrit :
Bonsoir,

Je voudrais installer Kstars et Xphem, mais voilà, pas de RPM, juste
des fichiers instal, si je double clique dessus, il ne se passe rien,
alors, comment faire ?

Merci





J'ai essayé urpmi kstars, ça ne donne rien, mais il faut peut etre
donner le chemin de kstars ?

Pour les extension, il y a M4, IN files dox cvs lsm am rb
Gary
Le #8043411
FrançoisP a écrit :
John a écrit :
Salut,

Donne les extensions.

As tu essayé dans une Konsole en root : urpmi Kstars && Xphem
Avec les dépots d'activés



J'ai essayé urpmi kstars, ça ne donne rien, mais il faut peut etre
donner le chemin de kstars ?



kstars n'est pas disponible tout seul, il fait parti de du paquetage
kdeedu (cf. http://rpm.pbone.net)

Pour Xphem, je ne sais pas. Je ne le trouve pas sur
http://rpm.pbone.net. Est-ce un paquetage club ? Sinon, il va sûrement
falloir le compiler à partir des sources.

++
Gary
Paul Pygeon
Le #8043391
Gary a écrit:

Pour Xphem, je ne sais pas. Je ne le trouve pas sur
http://rpm.pbone.net. Est-ce un paquetage club ? Sinon, il va sûrement
falloir le compiler à partir des sources.



Il aurait fallu lire Xephem :)

http://rpm.pbone.net/index.php3/stat/4/idpl/2249372/com/xephem-3.6.1-3plf.i586.rpm.html
Gary
Le #8043371
Paul Pygeon a écrit :
Gary a écrit:

Pour Xphem, je ne sais pas. Je ne le trouve pas sur
http://rpm.pbone.net. Est-ce un paquetage club ? Sinon, il va sûrement
falloir le compiler à partir des sources.



Il aurait fallu lire Xephem :)

http://rpm.pbone.net/index.php3/stat/4/idpl/2249372/com/xephem-3.6.1-3plf.i586.rpm.html



C'est pour cela alors :)

++
Gary
FrançoisP
Le #8043361
Paul Pygeon a écrit :
Gary a écrit:

Pour Xphem, je ne sais pas. Je ne le trouve pas sur
http://rpm.pbone.net. Est-ce un paquetage club ? Sinon, il va sûrement
falloir le compiler à partir des sources.



Il aurait fallu lire Xephem :)

http://rpm.pbone.net/index.php3/stat/4/idpl/2249372/com/xephem-3.6.1-3plf.i586.rpm.html




Bonjour et merci pour ta réponse

J'ai télécharger le fichier rpm, mais maintenant, il me manque un
fichier libstd++, je le télécharge et quand je veux l'installer, j'ai le
message urpmi verouillé !

Help, merci
Laurent DECHER
Le #8043351
FrançoisP a écrit :
Paul Pygeon a écrit :

Gary a écrit:

Pour Xphem, je ne sais pas. Je ne le trouve pas sur
http://rpm.pbone.net. Est-ce un paquetage club ? Sinon, il va sûrement
falloir le compiler à partir des sources.




Il aurait fallu lire Xephem :)

http://rpm.pbone.net/index.php3/stat/4/idpl/2249372/com/xephem-3.6.1-3plf.i586.rpm.html






Bonjour et merci pour ta réponse

J'ai télécharger le fichier rpm, mais maintenant, il me manque un
fichier libstd++, je le télécharge et quand je veux l'installer, j'ai le
message urpmi verouillé !

Help, merci



Salut, c'est que tu as plusieurs rpm ou rpmdrake qui tournent....
FrançoisP
Le #8043341
Laurent DECHER a écrit :
FrançoisP a écrit :
Paul Pygeon a écrit :

Gary a écrit:

Pour Xphem, je ne sais pas. Je ne le trouve pas sur
http://rpm.pbone.net. Est-ce un paquetage club ? Sinon, il va sûrement
falloir le compiler à partir des sources.




Il aurait fallu lire Xephem :)

http://rpm.pbone.net/index.php3/stat/4/idpl/2249372/com/xephem-3.6.1-3plf.i586.rpm.html






Bonjour et merci pour ta réponse

J'ai télécharger le fichier rpm, mais maintenant, il me manque un
fichier libstd++, je le télécharge et quand je veux l'installer, j'ai
le message urpmi verouillé !

Help, merci



Salut, c'est que tu as plusieurs rpm ou rpmdrake qui tournent....




Merci, linux, c'est génial, mais c'est parfois déroutant
Gary
Le #8043331
FrançoisP a écrit :
Laurent DECHER a écrit :



J'ai télécharger le fichier rpm, mais maintenant, il me manque un
fichier libstd++, je le télécharge et quand je veux l'installer, j'ai
le message urpmi verouillé !







Salut, c'est que tu as plusieurs rpm ou rpmdrake qui tournent....




Merci, linux, c'est génial, mais c'est parfois déroutant



Petite question au passage : as-tu configuré tes sources d'installations
avec easy urpmi ? Si oui, les dépendances auraient été résolues toutes
seules.

++
Gary
Poster une réponse
Anonyme